<?xml version="1.0" encoding="UTF-8"?>
<FileManage>
 <Directory>
  <Root ID="0">CE66\</Root>
  <DefaultDirectory ID="1">User\Default\</DefaultDirectory>
  <UserDirectory ID="2">User\RunTime\</UserDirectory>
 </Directory>
 <SystemData>
  <Key ID="2">Key.xml</Key>
  <Hardware ID="5">Hardware.xml</Hardware>
  <Software ID="6">Software.xml</Software>
 </SystemData>
 <UserData>
  <Desktop ID="1">Desktop.xml</Desktop>
  <Tagging ID="4">Tagging.xml</Tagging>
  <SysSetup ID="7">SysSetup.xml</SysSetup>
  <System ID="3">System.xml</System>
  <BT ID="8">BT.xml</BT>
 </UserData>
</FileManage>
